/***********Bam Social small icons + count CSS***********/
/***********Specifically for the responsive article page***********/

.bam-social li {
float: left;
width: auto;
margin-right: 10px;
border-radius: 2px;
cursor: pointer;
position: relative;
}

.bam-social  a,
.bam-social .email,
.bam-social .email a {
    background-size: 100%;
    background-image: url("http://ui.bamstatic.com/bridge/images/social/social_icons_24x24@2x.png");
    background-repeat: no-repeat;
}

.bam-social li.twitter a {
    background-position: 0 -83px;
}

.bam-social li.email,
.bam-social li.email a {
    background-position: 0 -173px;
    height: 25px;
}

.bam-social li.facebook a {
    background-position: 0 0px;
}

.bam-social li.reddit a {
    background-position: 0 -139px;
}

.bam-social li.googleshare a {
    background-position: 0 -222px;
}


.bam-social li.reddit .share_count {
  color: #333;
}

.bam-social li > a {
    display: block;
    width: 24px;
    height: 24px;
    float: left;
}


.bam-social li.email,
.bam-social li.email a {
 border: none;
 text-indent: -99px;
 overflow: hidden;
 margin-top: -1px;
 width: 25px;
}


.bam-social li .share_count {
display: block;
float: left;
margin: 3px 0 0 10px;
width: auto;
font-size: 12px;
}

.bam-social .print {
background: url(http://ui.bamstatic.com/mlbv2/sections/news2/images/print_icon.gif) 0 3px no-repeat;
text-indent: -9999px;
border: none;
width: 25px;
line-height: 27px;
text-align: center;
margin-right: 0;
margin-top: -1px;
}




/***********Bam Social small icons + count CSS***********/

/***********IE8 shim***********/

.lt-ie9 .bam-social  a {
        background-image: url("http://wapc.mlb.com/shared/images/social_share_sprite_small_24x24.png") !important;
    }

.lt-ie9 .bam-social li.twitter a {
        background-position: 0 -87px !important;
    }

.lt-ie9 .bam-social li.email,
.lt-ie9 .bam-social li.email a {
        background: url("http://wapc.mlb.com/shared/images/social_share_sprite_small_24x24.png") 0 -174px no-repeat  !important;
        height: 25px;
    }

.lt-ie9 .bam-social li.facebook a {
        background-position: 0 0px !important;
    }

.lt-ie9 .bam-social li.reddit a {
        background-position: 0 -139px !important;
    }

.lt-ie9 .bam-social li.googleshare a {
        background-position: 0 -232px !important;
    }
    